#nodecontent { margin-top: 0px }
#nodecontent h2 { color:#616161; padding:5px 10px; font-size: 1.3em; background-color:#e4e4e4; font-weight:bold; margin-bottom:15px; margin-right:0px }
#nodecontent h3 { color:#464646; padding:5px; background-color:#e4e4e4; margin-bottom:10px; margin-right:0px; font-size: 1em; }
#nodecontent h4 { color:#a09364; padding:5px; padding-left:0px}

h4.common-bgsection{background-color:#e4e4e4; color:#464646 !important; padding:5px !important}
.section-apprendre h2{ background-color:#016EAD !important; color:#fff !important}
.section-apprendre h3{ background-color:#44B8EA !important; color:#fff !important}
.section-brasserie h3, .section-brasserie h2{background-color:#e68144 !important; color:#fff !important}
.section-livres h3, .section-livres h2{background-color:#e7be2e !important; color:#fff !important}

.apprendre-bgsection{ max-width: 660px; background-color:#44B8EA !important; color:#fff !important; padding-left:10px !important}
.galerie-bgsection{background-color:#e68144 !important; color:#fff !important; padding-left:10px !important}
.club-bgsection{background-color:#e4e4e4 !important; color:#464646 !important; padding-left:10px !important}
.apropos-bgsection{background-color:#e4e4e4 !important; color:#464646 !important; padding-left:10px !important}
.livres-bgsection{background-color:#e7be2e !important; color:#fff !important; padding-left:10px !important}

p.errorMsg{background-color:#F19B9B; padding:8px; width:180px}
p.successMsg{background-color:#CFC; padding:8px; width:180px}

#nodecontent li{line-height:1.4; list-style-image:none; list-style-position:outside; list-style-type:disc; color:#727272; margin-bottom:10px; margin-left:15px}
.sublist{padding-left:20px}
.sublist li{list-style-type:circle !important}
#nodecontent table{margin-bottom:10px}
#nodecontent tbody{border-top:0px}
#nodecontent th.label, #nodecontent td.label{background-color:#DCDCDC; */vertical-align:bottom !important}
#nodecontent td, #nodecontent th{margin:0; padding-right:5px; text-align:left}
#nodecontent th{ font-weight:bold;  vertical-align:top}
#nodecontent p{margin:3px 10px 10px 0}

.text_shaded{color:#999}

.fees td, .fees th, .details td, .details th{border:1px solid #EFEFEF; line-height:1.2; padding-bottom:5px; padding-left:3px; padding-top:5px}

.page_top_image{margin-bottom:25px}
.page_top_image a{text-decoration:none}
.page_top_image div{width:696px; padding:10px; font-size:16px}

.submenu{margin-bottom:20px; color:#727272}
.submenu .active{color:#000}

.two-col{display:inline; float:left; padding-bottom:10px; width:330px}
.column-spacer{margin-left:0}
/* .column-spacer{margin-left:20px} */

.row-spacer{margin-top:20px !important}
.col231{display:inline; float:left; padding-bottom:12px; width:220px}
.col231left{margin-right:5px}

.float-image-left{float:left; margin-right:10px}
.float-image-right{float:right; margin-left:10px}

.col231right{float:right; padding-right:3px}
.col431{display:inline; float:left; padding-bottom:12px; width:431px}
.col500{display:inline; float:left; padding-bottom:12px; width:495px}

.centercoltable{height:187px}
.centercol{vertical-align:middle}

h4.news, h4.hours, h4.common-bgsection{background-color:#e4e4e4; color:#464646 !important; padding:5px !important}
h4.apprendre-news{background-color:#a9cbc3; color:#000 !important; padding:5px !important; margin-top:3px !important}

table.hours{border-right:0px !important; border-top:0px !important; width:100%}
table.hours th, table.hours td, table.hours tbody, table.hours_475 tbody{border:0px}
table.hours_475 td, table.hours td{text-align:right !important}

.hours_475 th, .hours_475 td{padding-bottom:5px; border-bottom:0px}
table.hours_475{border-bottom:0 solid #E4E4E4; border-right:0px !important; border-top:0px !important; margin-bottom:30px; width:100%}

table.hours th h5{font-weight:normal !important; margin-bottom:2px !important; margin-top:8px !important; text-transform:uppercase; text-decoration:underline}
table.hours th .first{margin-top:0 !important}

td.table_footer{font-size:10px; line-height:1.8; padding-top:10px; text-align:left !important}

.first{margin-top:8px !important}

.address dt, .contact dt{text-transform:uppercase}
.contact dd a:link{text-decoration:none}
.contact dd{font-weight:bold; padding-left:0 !important; line-height:.9em; padding-bottom:.8em}

.address dt{margin-top:5px}
.address dd{padding-left:0 !important}

.illus_sm{width:170px}
.illus_sm, .illus_long{display:inline; float:left; font-size:0.75em; line-height:1.4; margin-bottom:0.625em; margin-right:5px; padding:4px}

.praise{ border:1px solid #BCE8F1; display:inline; float:left; margin-bottom:20px; padding:7px 7px 7px; background-color:#D9EDF7; }
.praise img{float:left; margin-right:10px}

.mailform{margin:15px 0; padding-bottom:10px}

.form_item input{margin-right:5px}

#profmenu{border-bottom:1px solid #C4C1B8; margin-bottom:10px; padding-bottom:33px}
#profmenu li{background-image:none; float:left; padding:10px 0; list-style-type:none !important; margin-bottom:0px}
#profmenu #plein{background-image:none; list-style-image:none; margin-right:0; padding-right:0}
#profmenu #partiel{background-image:none; list-style-image:none; margin-left:0; padding-left:0; padding-right:270px}
#profmenu li a{background-color:#EEE; border:1px solid #C4C1B8; margin:0; padding:6px 10px}
#profmenu li a:hover{background-color:#FFF}
#profmenu li a.selected{background-color:#FFF; border-bottom:2px solid #FFF}

.teacher_block{border-bottom:1px solid #EFEFEF; display:inline; float:left; margin-bottom:15px; /*width:475px stopped 04/03/2014 par ch*/}
.teacher_block_y{width:700px !important}
.teacher_block h4{line-height:1}
.teacher_block img{display:inline; float:left; margin-bottom:15px; margin-right:15px; margin-top:0; width:57px}

.netservicelogin h4{margin-top:0px !important}
.netservicelogin{width:150px; float:right; margin-left:10px; margin-bottom:10px; margin-top:0px !important; padding-bottom:0}
.netservicelogin input{width:130px; font-size:.9em}
.netservicelogin label{float:none; display:block; width:auto; font-weight:bold; font-size:.8em; margin-bottom:3px}
.netservicelogin select{font-size:.9em}

.loginsubm{width:60px !important}

.apprendre_headlines{border-bottom:solid 1px #E4E4E4; margin-bottom:25px}
.apprendre_headlines h4{margin-bottom:10px; margin-top:3px}

.numb_resultat{margin-bottom:40px}

.searchresultstitle{font-weight:bold}
.searchresults{margin-top:5px !important}

.searchresults th{border-bottom:1px solid #DDD; border-top:1px solid #DDD}
.searchresults td, .searchresults th{padding:0 6px !important}
.searchresults .colclass{width:75px}
.searchresults .coltext{width:65px}
.searchresults .coldow{width:70px}
.searchresults .colhours{width:120px}
.searchresults .colteacher{width:175px}
.searchresults .colweeks{width:60px}
.searchresults .colprice{width:75px}
.searchresults .colempty{width:80px}

.famille_marque{color:#F00 !important}

.explaination_block{float:right; width:230px; height:300px}

ol li { list-style-type: decimal !important; text-align: justify !important; }

.clear-both { clear: both; }

.event-details { background-color: #D9EDF7; padding: 10px; margin: 20px; }
.event-details ul { margin: 0; padding: 10px 10px 10px 20px; }
/* .event-details img { margin-top: 10px; } */
li.display- { display: none; }



img.size-auto,img.size-full,img.size-large,img.size-medium,.attachment img { max-width: 100%; /* When images are too wide for containing element, force them to fit. */ height: auto; /* Override height to match resized width for correct aspect ratio. */ }
.alignleft,img.alignleft { display: inline; float: left; margin-right: 24px; margin-top: 4px; }
.alignright,img.alignright { display: inline; float: right; margin-left: 24px; margin-top: 4px; }
.aligncenter,img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
img.alignleft,img.alignright,img.aligncenter { margin-bottom: 12px; }
.wp-caption { background: #f1f1f1; line-height: 18px; margin-bottom: 20px; max-width: 632px !important; /* prevent too-wide images from breaking layout */ padding: 4px; text-align: center; }
.wp-caption img { margin: 5px 5px 0; }
.wp-caption p.wp-caption-text { color: #888; font-size: 12px; margin: 5px; }
.wp-smiley { margin: 0; }
.gallery { margin: 0 auto 18px; }
.gallery .gallery-item { float: left; margin-top: 0; text-align: center; width: 33%; }
.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery img { border: 2px solid #cfcfcf; }
.gallery-columns-2 .attachment-medium { max-width: 92%; height: auto; }
.gallery-columns-4 .attachment-thumbnail { max-width: 84%; height: auto; }
.gallery .gallery-caption { color: #888; font-size: 12px; margin: 0 0 12px; }
.gallery dl { margin: 0; }
.gallery img { border: 10px solid #f1f1f1; }
.gallery br+br { display: none; }
#content .attachment img {/* single attachment images should be centered */ display: block; margin: 0 auto; }

#menuinpage { margin:0 0 20px 0 !important; padding:0 0 20px 0 !important; border-bottom:2px dotted #008ccb; }
#menuinpage ul { margin:0; padding:0; }
#menuinpage li { display: inline; font-weight:bold; margin-right:4px; padding:4px; border:1px solid #008ccb; line-height:2.2; }


/* FORUM styles Added by Daniel 2016-08-03 */

.bbp-forum-front, .bbp-forum-content, .bbp-topic-wrapper{
	padding: 10px;
}

.wp-editor-area{
	border: 1px solid #ccc !important;
}

/* Galleria slider fixes */

.galleria-info-description{
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
}


span.event-cat {
	padding: 3px 5px;
	background: #008ccb;
	color: #fff;
	margin-bottom: 3px;
	font-size: 11px;
}

